Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227945 - GFS2: Final notes on the state of GFS2 and GFS2_KP
Summary: GFS2: Final notes on the state of GFS2 and GFS2_KP
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: GFS
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kiersten (Kerri) Anderson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 00:37 UTC by Russell Cattelan
Modified: 2007-11-30 22:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 13:36:11 UTC


Attachments (Terms of Use)
bring gfs2_kp up to current kernel and cluster infrastructure (deleted)
2007-02-09 00:37 UTC, Russell Cattelan
no flags Details | Diff
User space changes or gfs2_KP (deleted)
2007-02-09 20:45 UTC, Russell Cattelan
no flags Details | Diff

Description Russell Cattelan 2007-02-09 00:37:30 UTC
Opening a bug to place my final write up my thoughts
on the current state of gfs2.

Also as a place to hold the patches against Ken's 
last version of the gfs2 ported up the latest
(2.6.20) kernel and current cluster infrastructure.

The cluster2 cvs tree does contains a complete copy the
state of gfs2 when ken last touched it.
The tag kp_final has been added to the tree to mark that point
in time.

cvs -d :pserver:cvs@sources.redhat.com:/cvs/cluster co -r kp_final cluster

Can extract that tree.

The patches attached to this bug will be against that version
of the gfs2 code base.

Comment 1 Russell Cattelan 2007-02-09 00:37:30 UTC
Created attachment 147717 [details]
bring gfs2_kp up to current kernel and cluster infrastructure

Comment 2 Russell Cattelan 2007-02-09 20:45:41 UTC
Created attachment 147805 [details]
User space changes or gfs2_KP

The makefiles are not quite adjusted right to find 
gfs2_ondisk.h from the correct kernel tree

Comment 3 Steve Whitehouse 2007-04-05 13:36:11 UTC
This isn't really a bug, but a convenient container to put some files, so I'm
marking this as resolved to stop it showing up in my bug listings all the time.


Note You need to log in before you can comment on or make changes to this bug.